html, body {
	font-family: 'Open Sans', sans-serif;
	overflow-x: hidden;
	background: url(../images/background-whitle-line.png) center repeat-y;
}

img {
	max-width: 100%;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~ TYPOGRAPHY ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

section h2 {
	margin: 25px 0;
	font-weight: bold;
	color: #000;
	font-size: 28px;
	line-height: 32px;
}
section.dark h2 {
	color: #FFF;
}
.theme-fg, .theme-bg {
	color: #66A614;
}
p {
	margin-bottom: 20px;
}
.text-small {
	font-size: 15px;
	line-height:25px;
}
.text-x-small {
	font-size: 14px;
}
/*~~~~~~~~~~~~~~~~~~~~~~~ COMMON LAYOUT ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

section {
	padding: 50px 0;
}

section.dark {
	background: #2F2F2F url(../images/background-brown-line.png) center repeat-y;
	color: #FFF;
}
section .title {
	display: inline-block;
	position: relative;
	height: 50px;
	line-height: 54px;
	font-size: 14px;
	letter-spacing: 5px;
	font-weight: bold;
	text-transform: uppercase;
	color: #66A614;
	padding-right: 20px;
	margin-bottom: 40px;
	z-index: 1;
}
section .title.centered {
	display: table;
	margin: 50px auto 40px auto;
	padding-right: 0;
}
section .title:after {
	content: "";
	position: absolute;
	left: 100%;
	height: 1px;
	width: 50px;
	background: #66A614;
	top: 50%;
}
section .title.centered:after {
	left: 50%;
	top: -100%;
	width: 1px;
	height: 50px;
}
section .title span {
	line-height: 50px;
	font-size: 72px;
	font-weight: bold;
	color: #F0F0F0;
	position: absolute;
	top: 0;
	left: -8px;
	z-index: -1;
}
section .title.centered span {
	left: 0;
	right: 0;
	text-align: center;
}
section.dark .title span {
	color: #353535;
}

.custom-btn {
	display: inline-block;
	min-width: 160px;
	padding: 0 35px;
	line-height: 50px;
	color: #66A614;
	border: 1px solid #66A614;
	border-radius: 26px;
	font-size: 14px;
	text-transform: uppercase;
	text-decoration: none !important;
	transition: all .4s ease;
	font-weight:bold;
}
.custom-btn:hover {
	background: #66A614;
	color: #FFF;
}
.custom-list-item {
	position: relative;
	padding: 50px 0 0 0;
}
.custom-list-item .content {
	padding-left: 100px;
}
.custom-list-item .list-title {
	font-size: 15px;
	font-weight: bold;
	padding: 5px 0 8px 0;
}
.custom-list-item p {
	font-size: 14px;
	line-height:20px;
}
.custom-list-item .icon {
	position: absolute;
	top: 50px;
	left: 32px;
	width: 54px;
}
.custom-list-item .icon img {
	width: 100%;
}
.presentation {
	margin: 0 60px 60px 60px
}
.presentation .content {
	text-align: right;
}
.presentation.content-right .content {
	text-align: left;
}
.presentation .content .tag {
	padding-top: 45px;
	color: #66A614;
	font-size: 14px;
	font-weight:bold;
}
.presentation .content h2 {
	color: #000;
	margin-top: 15px;
	font-size: 24px;
	line-height: 26px;
}
.dark .presentation .content h2 {
	color: #FFF;
}
.presentation .content p {
	color: #7D7D7D;
	line-height: 20px;
}
.presentation .image {
	position: relative;
	z-index:1; 
}
.presentation .image .triangle { 
	position:absolute;
	top:-40px;	
	width:250px;
	z-index:-1; 
}
.presentation .image .triangle img {
	width:100%;
}
.presentation .image .vl {
	position: absolute;
	top: 0;
	bottom: 0;
	width: 1px;
	background: #66A614;
	z-index: 11;
}
.presentation .image .hl {
	position: absolute;
	top: 56px;
	width: 160px;
	height: 1px;
	background: #66A614;
	z-index: 12;
}
.presentation.content-left .image {
	padding-left: 50px;
	padding-right: 0;
}
.presentation.content-left .image .triangle {
	right:-40px;
}
.presentation.content-left .vl {
	left: 30px;
}
.presentation.content-left .hl {
	left: 0;
}
.presentation.content-right .image {
	padding-right: 50px;
	padding-left: 0;
}
.presentation.content-right .image .triangle {
	left:-40px;
}
.presentation.content-right .vl {
	right: 30px;
}
.presentation.content-right .hl {
	right: 0;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~ HOMEPAGE ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

section.header {
	padding: 0;
	overflow: hidden;
}
section.header.page,
section.header.page .slide {
	height: 360px;
	min-height: auto !important;
}

section.header nav {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	height: 60px;
	border-bottom: 1px solid rgba(255,255,255,.2);
	z-index: 9;
	transition: all .4s ease;
}
section.header nav.fixed {
	position: fixed;
	top: 0;
	left: 0;
	background: #222222;
}
section.header nav .container {
	max-width: 1024px;
	height: 58px;
}
section.header nav ul {
	float: right !important;
}
section.header nav ul li {
	margin: 0 5px;
}
section.header nav li a {
	height: 60px;
	line-height: 30px;
	font-size: 15px;
	font-weight: normal;
	color: #FFF;
	transition: all .4s ease;
	padding: 15px 14px;
}
section.header nav li.active a, section.header nav li a:hover {
	background: transparent;
	color: #B2E54C;
	border-bottom: 2px solid #B2E54C;
}

section.header nav li.dropdown.open>a {
	background: #66A614!important;
	color: #ffffff !important;
}
section.header nav .navbar-nav>li>.dropdown-menu {
	background: #222222;
	margin-top: -2px !important;
}
section.header nav .navbar-nav>li>.dropdown-menu li {
	margin: 0;
}
section.header nav .navbar-nav>li>.dropdown-menu li a {
	height: auto !important;
	border: 0;
	background: #222222;
}
section.header nav .navbar-nav>li>.dropdown-menu li a:hover {
	background: #66A614;
	color: #FFF;
}
section.header nav .navbar-toggle {
	margin: 12px 18px !important;
}
section.header nav .navbar-toggle span {
	background: #FFF;
}
section.header .site-logo {
	width: 75px;
}
section.header .navbar-brand {
	min-width: 100px;
}
section.header .banner {
	position: relative;
	width: 100%;
}
section.header .banner .slide {
	position: relative;
	width: 100%;
	height: auto;
}
section.header .banner .slide img {
	width: 100%;
	min-width: 1024px;
}
section.header .banner .slide2 {
	position: relative;
	width: 100%;
	height: 360px;
}
section.header .banner .slide2 img {
	width: 100%;
	min-width: 1024px;
}
section.header .banner .slide2 .content-wrapper {
	position: absolute;
	top: 58%;
	left: 0;
	right: 0;
	margin: auto;
	transform: translateY(-50%);
}
section.header .banner .slide2 .banner-title-about {
	font-size: 40px;
	line-height: 45px;
}
section.header .banner .slide2 .banner-title-about, section.header .banner .slide .description {
	color: #FFF;
	text-align: center;
	padding-top: 15px;
	font-weight: bold;
	text-transform:uppercase;
}


section.header .banner .slide .content-wrapper {
	position: absolute;
	top: 58%;
	left: 0;
	right: 0;
	margin: auto;
	transform: translateY(-50%);
}
section.header .banner .slide .logo {
	position: relative;
	width: 180px;
	margin: auto;
}
section.header .banner .slide .logo img {
	width: 100%;
	min-width: auto;
}
section.header .banner .slide .logo-title {
	color: #B2E54C;
	font-size: 26px;
	font-weight: 300;
	text-align: center;
	/*padding-top: 5px;*/
}
section.header .banner .slide .banner-title {
	font-size: 40px;
	line-height: 45px;

 
}
section.header .banner .slide .banner-titlehome {
	/*font-size: 40px;
	line-height: 45px;*/
	font-size: 40px;
    line-height: 70px;
    background-color: #7cab20;
   width: 540px;
    margin: 0 auto;color: #FFF;
	text-align: center;
	font-weight: bold;
	text-transform:uppercase;
}
@media (max-width: 1024px) {
	/*navbar modified*/
	.navbar-toggle {
		display: block!important;
	}	
	.navbar-collapse.collapse {
		display: none!important;
	}
	.collapse.in {
		display: block!important;
	}
	.navbar-nav>li {
		float:unset;
	}
	.navbar-header {
		width: 100%;
	}
	section.header nav ul {
		background-color: rgba(0, 0, 0, 0.67);
		border: 0;
		width: 100%;
	}
	section.header nav .navbar-nav>li>.dropdown-menu {
		position: relative;
		width: 100%;
		background-color: #66a614;
	}
	section.header nav .navbar-nav>li>.dropdown-menu li a {
		background-color: #66a614;
	}
	/*End of navbar modified*/
}
@media (min-width: 768px) and (max-width: 991px) {
	section.header .banner .slide .logo-title {
	color: #B2E54C;
	font-size: 35px;
	font-weight: 300;
	text-align: center;
	padding-top: 5px;
}
	section.header .banner .slide .banner-title {
	font-size: 35px;
	line-height: 52px;
	
	 
}
	section.header .banner .slide .banner-titlehome {
	font-size: 35px;
	line-height: 52px;
	width: 540px;
	 
}
}
@media (max-width: 767px) {
	
	section.header .banner .slide .logo-title {
	color: #B2E54C;
	font-size: 20px;
	font-weight: 300;
	text-align: center;
	padding-top: 5px;
}
	section.header .banner .slide .banner-title {
	font-size: 30px;
	line-height: 52px;

}
	section.header .banner .slide .banner-titlehome {
	font-size: 30px;
	line-height: 52px;
	width: 340px;
}
}
section.header .banner .slide .banner-title, section.header .banner .slide .description {
	color: #FFF;
	text-align: center;
/*	padding-top: 15px;*/
	font-weight: bold;
	text-transform:uppercase;
}

section.header .banner .slide .description {
	font-size: 20px;
	font-weight: lighter;
}

section.no-top-pad {
	padding-top:0 !important;
}

section.no-bottom-pad {
	padding-bottom:0 !important;
}

section.featured-row {
	position:relative;
}

section.featured-row .title {
	margin-bottom: 25px;
}
section.featured-row h2 {
	margin-top: 0;
}
section.featured-row .content {
	z-index:1;
}
section.featured-row .content .rombus {
	position:absolute;
	top:0;
	right:-170px;
	width:400px;
	z-index:-1;
}
section.featured-row .content .rombus img {
	width:100%;
}

section.clients {
	padding-bottom: 100px;
}
section.clients .logo {
	margin-bottom: 30px;
	text-align:center;
}
section.projects .custom-btn {
	display: table;
	margin: auto;
}
section.services .row {
	padding-left: 40px;
	padding-right: 40px;
}
section.services .row .content {
	position:relative;
	z-index:1;
}
section.services .row .content .triangle {
	position:absolute;
	top:50px;
	left:-50px;
	width:280px;
	z-index:-1;
}
section.services .row .content .triangle img {
	width:100%;
}
section.services .service-carousel {
	margin: 40px 0;
}
section.services .service-carousel .owl-item {
	padding: 15px 20px;
}
section.services .service-carousel .item {
	width: 100%;
	height: 275px;
	background: #FFF;
	padding: 30px 40px;
	box-shadow: 1px 1px 20px #CCC;
}
section.services .service-carousel .item:hover {
	background: #66A614;
	color: #FFF;
}
section.services .service-carousel .item-title {
	font-size: 13px;
	font-weight: bold;
	margin: 10px 0;
}
section.services .service-carousel p {
	font-size: 13px;
	color: #888;
}
section.services .service-carousel .item:hover p {
	color: #FFF;
}
section.services .service-carousel .item .icon {
	width: 75px;
	height: 75px;
	background-size: 100%;
}
section.services .icon.engineering {
	background-image: url('../images/engineering-icon-black.png');
}
section.services .icon.manpower {
	background-image: url('../images/manpower-icon-black.png');
}
section.services .icon.relocation {
	background-image: url('../images/relocation-service-icon-black.png');
}
section.services .icon.import-export {
	background-image: url('../images/import-export-icon-black.png');
}
section.services .icon.third-party {
	background-image: url('../images/third-party-icon.png');
}
section.services .item:hover .icon.manpower {
	background-image: url('../images/manpower-icon-white.png');
}
section.services .item:hover .icon.engineering {
	background-image: url('../images/engineering-icon-white.png');
}
section.services .item:hover .icon.relocation {
	background-image: url('../images/relocation-service-icon-white.png');
}
section.services .item:hover .icon.relocation {
	background-image: url('../images/relocation-service-icon-white.png');
}
section.services .item:hover .icon.import-export {
	background-image: url('../images/import-export-icon-white.png');
}
section.services .service-carousel a.link-btn {
	display: block;
	position: absolute;
	bottom: 4px;
	left: 0;
	right: 0;
	margin: auto;
	width: 32px;
	height: 32px;
	text-align: center;
	line-height: 32px;
	border-radius: 17px;
	text-decoration: none !important;
	background: #FFF;
	color: #66A614;
	box-shadow: 1px 1px 10px #BBB;
}
section.services .service-carousel a.link-btn:hover {
	background: #66A614;
	color: #FFF;
}
section.services .service-carousel .owl-dots .owl-dot span {
	width: 6px;
	height: 6px;
	margin: 7px 9px;
}
section.services .service-carousel .owl-dots .owl-dot.active span, section.services .service-carousel .owl-dots .owl-dot:hover span {
	background: #66A614;
	width: 10px;
	height: 10px;
	margin: 5px 7px;
}
section.map {
	padding: 0;
}
section.map iframe {
	width: 100%;
	height: 300px;
}
section.footer {
	background: #000;
	color: #787878;
	font-size: 12px;
}
section.footer .row.cols {
	margin-bottom: 40px;
}
section.footer .col-title {
	font-weight: bold;
	color: #818181;
	margin-bottom: 10px;
}
section.footer .contact .info {
	position: relative;
	padding-left: 30px;
	padding-bottom: 10px;
}
section.footer .contact .info i {
	position: absolute;
	top: 0;
	left: 0;
	font-size: 20px;
}
section.footer .social-icons {
	text-align: center;
}
section.footer .social-icons .icon {
	display: inline-block;
	width: 28px;
	height: 28px;
	margin: 4px;
	text-align: center;
	line-height: 28px;
	border-radius: 19px;
	background: #818181;
	color: #000;
	font-size: 14px;
}
section.footer .links li {
	list-style: none;
}
section.footer .links li a {
	display: block;
	font-weight: bold;
	color: #818181;
	margin-bottom: 6px;
}
section.footer .company {
	color: #66A614;
	display: inline-block;
	padding-bottom: 5px;
	border-bottom: 1px solid #66A614;
}
section.footer .visit-site-button {
	display: table;
	margin: auto;
	padding: 0 25px;
	line-height: 40px;
	border-radius: 21px;
	background: #66A614;
	color: #FFF;
	font-size: 14px;
	text-decoration: none !important;
}
section.footer .iso-logo {
	display: table; width:100%;
	margin: auto; text-align:center;
	padding: 2px;
	
	border-radius: 21px;
	color: #FFF;	
	text-decoration: none !important;
}
section.footer .copyright {
	display: block;
	margin: 20px 0;
	text-align: center;
	font-weight: bold;
}
section.footer .iso-text {
	display: block;
	margin: 0px 20px 50px 20px;
	text-align: center;
	font-weight: bold; color:#66A614; font-size: 20px;
}
.white-text{ font-size:14px; color:#FFF; font-weight:bold;}
.text-table{ font-size:13px; padding:10px;}
.table-sec{ position:relative; z-index:1;}
.table-sec h2 {
	text-transform: uppercase;
	text-align: center;
}
.table-sec .table {
	text-align: center;
	overflow-x: scroll;
}
.table-sec .table tr td{
	padding: 10px 0;
	vertical-align: middle; 
	font-size: 12px;
	border-top: 0;
	border-bottom: 1px solid #FFF;
}
.table-sec .table tr {
	padding: 8px 0;
}
.table-bordered>tbody>tr>td{border:1px solid #FFF;}
.image-box{ margin-bottom:30px;}
.image-box img {
	width: 100%;
	height:auto;
	max-width:100%;
}